package egovframework.service;

import java.util.List;
import java.util.Map;

public interface MainService {

    List<Map<String, Object>> getPossiblePopupList();

    Map<String, Object> getPopupObject(Map<String, Object> paramMap);

}
